.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c389.component_ContentDisplay_Content {
padding: 0;  } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c390.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c503.component_ContentDisplay_Content {
padding: 0;  } #c503
{
margin-left: 32px;
position: relative;
left: 8px;
}
@media screen and (max-width: 1024px ){
#c503{
left: 0!important;
}
}
#c504.component_ContentDisplay_Content {
padding: 0px;  } #c504 h3
{
letter-spacing: 2px;
font-size: 21px;
margin-bottom: 30px;
line-height: 24px;
}
#c504 ul li
{
background: url('/site/weddingdesigns/images/basic_theme/g_bullet.png') no-repeat scroll 0 3px;
padding-left: 18px;
padding-bottom: 15px;
line-height: 14px;
}
#c504 ul
{
padding: 0;
}
#c504
{
margin-left: 32px;
padding-right: 20px !important;
}
@media screen and (max-width: 768px ){
#c504 {
margin-left: 10px;
padding-right: 10px !important;
}
} #c506.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c507.component_ContentDisplay_Content {
padding: 0;  } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c542.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c544.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c546.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c549.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c552.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c557.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c559.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c560.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c561.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c562.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c568.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c569.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c570.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c571.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c573.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c574.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c575.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c576.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c577.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c578.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c581.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c582.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c583.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c584.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c585.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c586.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c587.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c588.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c589.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c590.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c591.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c592.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c594.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c596.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c597.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c598.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c599.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c600.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c602.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c603.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c604.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c605.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c606.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c607.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c608.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c609.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c611.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c612.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c613.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c614.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c615.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c616.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c617.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c618.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c621.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c622.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c623.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c624.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c625.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c626.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c627.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c628.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c629.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c630.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c631.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c632.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c633.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c635.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c636.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c637.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c638.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c639.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c640.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c641.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c642.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c643.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c644.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c645.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c646.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c647.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c648.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c649.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c651.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c652.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c653.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c654.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c655.component_ContentDisplay_Content {
padding: 0px;  } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c656.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c657.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c658.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c659.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c660.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c661.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c662.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c663.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c664.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c665.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c666.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c668.component_ContentDisplay_Content {
padding: 0;  } #c668 h4
{
font-size: 17px;
line-height: 17px;
letter-spacing: 2px;
}
#c668 h4 img
{
position: relative;
top: 7px;
}
#c668
{
margin-top: 15px;
} #c676.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c677.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c678.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c680.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c681.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c682.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{
border: 1px solid #F0F0F0;
}
.document
{
padding: 20px 0;
}
#c502 .c2
{
vertical-align: middle;
} #c530.component_Layout_Table {
margin: 0px; padding: 0px;  } #c530>table{width: 976px;margin: auto;}#c530 .component_ContentDisplay_Content{padding: 0;}#c530 .plain_content a{color: #333333;}#c530 .r1 .plain_content img{padding: 2px;border: 1px solid #E0E0E0;}#c530 h4{font-size: 15px;letter-spacing: 2px;font-weight: bold;margin: 10px 0;}#c530 p{margin: 10px 0;}#c530 .r2 .plain_content{padding-right: 20px;padding-left: 5px;}@media screen and (max-width: 1024px ){#c530>table{width: 100%!important;margin: auto;}}#c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547{
width: 315px;
margin: auto!important;
} #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550{
width: 315px;
margin: auto!important;
} #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554{
width: 315px;
margin: auto!important;
} #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c698.component_Layout_Table {
margin: 0px; padding: 0;  } #c698 .component_ContentDisplay_Content
{
padding: 0;
}
#c698 .plain_content img
{
padding: 2px;
border: 1px solid #CCCCCC;
}
#c698
{
margin-top: 20px !important;
}
@media screen and (max-width: 1000px){
#c698>table{
width: 100%!important;
}
#c698 td.c_space{
display: none!important;
}
#c698 td.ltc{
display: inline-block;
width: 20%!important;
}
#c698 tbody{
text-align: center!important;
}
}
@media screen and (max-width: 768px){
#c698 td.ltc{
width: 33%!important;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/weddingdesigns/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/weddingdesigns/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/weddingdesigns/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/weddingdesigns/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/weddingdesigns/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/weddingdesigns/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/weddingdesigns/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/weddingdesigns/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c697.component_ContentDisplay_ScrollingBanner2 {
margin: 0; padding: 0;  } 
